Subject: Re: GENERIC_GPIO considered deprecated

From: Arnd Bergmann <[email-masked]>
Date: Mon, 8 Apr 2013 21:36:44 +0200

On Monday 08 April 2013, Stephen Warren wrote:
> >>
> >> Should do the trick, if we can make sure that your tree is merged
> >> prior to my patches.
> > 
> > I'm not sure but I think, arm-soc tree should be merged into mainline before others...
> > 
> >> Can you put it into your tree for 3.10?
> >>
> > I did, so it should be fine.
> > 
> 
> You may want to discuss how to handle this dependency with the arm-soc
> maintainers (CC'd).

I'm fine with putting the same branch into arm-soc as well as the gpio tree
and anything else that might need it, that tends to be the least invasive
way.

	Arnd